Page MenuHomePhabricator

Use CheckboxMultiSelectWidget (when it exists) for checkboxes in metadata copier
Closed, ResolvedPublic

Description

Use CheckboxMultiSelectWidget (when it exists) for checkboxes in metadata copier.

Details

Related Gerrit Patches:
mediawiki/extensions/UploadWizard : masteruw.CopyMetadataWidget: Use CheckboxMultiSelectWidget

Event Timeline

matmarex created this task.Nov 4 2015, 7:28 PM
matmarex raised the priority of this task from to Low.
matmarex updated the task description. (Show Details)
matmarex added a project: UploadWizard.
matmarex added a subscriber: matmarex.
Restricted Application added a project: Multimedia. · View Herald TranscriptNov 4 2015, 7:28 PM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript
Restricted Application added a subscriber: Matanya. · View Herald TranscriptNov 4 2015, 7:28 PM
Jdforrester-WMF moved this task from Untriaged to Next up on the Multimedia board.Nov 5 2015, 4:07 PM

Change 291721 had a related patch set uploaded (by Bartosz Dziewoński):
uw.CopyMetadataWidget: Use CheckboxMultiSelectWidget

https://gerrit.wikimedia.org/r/291721

Change 291721 merged by jenkins-bot:
uw.CopyMetadataWidget: Use CheckboxMultiSelectWidget

https://gerrit.wikimedia.org/r/291721

matmarex closed this task as Resolved.Jun 2 2016, 10:28 PM